	.abcdireccion{
	margin-bottom: 10px;
}

.abcdireccion h2{
	margin-top: 25px;
	margin-left: 70px;
	font-size: 16px;
	font: bold;
	
	font-family: Lucida Grande, Lucida Sans Unicode, Lucida Sans, DejaVu Sans, Verdana," sans-serif";
	color: black;}

.abcdireccion p{
	margin-top: 12px;
	margin-left: 70px;
	font-size: 13px;
	font: bold;
	font-family: Lucida Grande, Lucida Sans Unicode, Lucida Sans, DejaVu Sans, Verdana," sans-serif";
	color: #3A3A3A;}



/* reglas CSS para formulario */
.form-consulta {max-width: 500px;
	margin-bottom: 20px;
	background: #eee; padding: 25px; font-family: 'Source Sans Pro', sans-serif;}
.campo-form {width:100%; height:36px; margin:2px 0 6px; padding-left:6px; box-sizing: border-box; border-radius:3px; border:0; font-family: 'Source Sans Pro', sans-serif; font-size:1em;}
label span {color: #f00}
textarea {min-height: 150px!important;}
.btn-form {display: inline-block; border:0; background: #000; height: 46px; line-height: 46px; padding: 0 20px; border-radius: 6px; color:#fff; text-decoration: none; text-transform: uppercase; letter-spacing: 1px}
.btn-form:hover {background: #444}


		
.mapa iframe{
	
    width: 100px;
	height: 250px;
	
	
}

	.todosconta{
		width: 450px;
		max-width: 1500px;
		margin-top: 100px;
		margin-left: auto;
		margin-right: auto;
	}
	.calendario{
		display: none;
	}

	
	.mapa iframe{
	
	width: 220px;
		margin-left: 30px;
		margin-bottom: 20px;
		vertical-align: top;
		display: inline-block;
		
		
		
	
	}
	.mapa{
	
		width: 400px;
		margin-top: 50px;
		
		margin-left: auto;
		margin-right: auto;
		
		
		
	}
	.tododirec{
	
		width: 400px;
		
		
		margin-right: auto;
		margin-left: auto;
	}
	.abcdireccion{
	  
		width: 250px;
		margin-bottom: 20px;
		vertical-align: top;
		display: inline-block;
		margin-left:6px;
		
		
		
	}
	.abcdireccion h2{
		margin-left: 10px;
	   	
	}
	
	.abcdireccion p{
		margin-left: 5px;
	   	
	}
	
	.contentform{
		width: 350px;
		background: #F02023;
		margin-left:10px;
		margin-right: auto;
	}
.form-consulta {
	
	max-width: 400px; 
	background: #eee; 

	padding: 25px; 
	margin-bottom: 20px;
	font-family: 'Source Sans Pro', sans-serif;}
	
.campo-form {

	width:100%; 
	height:36px; 
	margin:2px 0 6px; 
	padding-left:6px; 
	box-sizing: border-box; 
	border-radius:3px; 
	border:0; 
	font-family: 'Source Sans Pro', sans-serif; 
	font-size:1em;}
	
label span {color: #F02023}
textarea {min-height: 100px!important;}
.btn-form {display: inline-block; border:0; background: #000; height: 46px; line-height: 46px; padding: 0 20px; border-radius: 6px; color:#fff; text-decoration: none; text-transform: uppercase; letter-spacing: 1px}
.btn-form:hover {background: #444}




@media (min-width:480px){
		.abcdireccion{
	margin-bottom: 10px;
}

.abcdireccion h2{
	margin-top: 25px;
	margin-left: 70px;
	font-size: 16px;
	font: bold;
	
	font-family: Lucida Grande, Lucida Sans Unicode, Lucida Sans, DejaVu Sans, Verdana," sans-serif";
	color: black;}

.abcdireccion p{
	margin-top: 12px;
	margin-left: 70px;
	font-size: 13px;
	font: bold;
	font-family: Lucida Grande, Lucida Sans Unicode, Lucida Sans, DejaVu Sans, Verdana," sans-serif";
	color: #3A3A3A;}



/* reglas CSS para formulario */
.form-consulta {max-width: 500px;
	margin-bottom: 20px;
	background: #eee; padding: 25px; font-family: 'Source Sans Pro', sans-serif;}
.campo-form {width:100%; height:36px; margin:2px 0 6px; padding-left:6px; box-sizing: border-box; border-radius:3px; border:0; font-family: 'Source Sans Pro', sans-serif; font-size:1em;}
label span {color: #f00}
textarea {min-height: 150px!important;}
.btn-form {display: inline-block; border:0; background: #000; height: 46px; line-height: 46px; padding: 0 20px; border-radius: 6px; color:#fff; text-decoration: none; text-transform: uppercase; letter-spacing: 1px}
.btn-form:hover {background: #444}


		
.mapa iframe{
	
    width: 100px;
	height: 250px;
	
	
}

	.todosconta{
		width: 500px;
		max-width: 1500px;
		margin-top: 100px;
		margin-left: auto;
		margin-right: auto;
	}
	.calendario{
		display: none;
	}

	
	.mapa iframe{
	
	width: 380px;
		margin-left: 1px;
		margin-bottom: 20px;
		vertical-align: top;
		display: inline-block;
		
		
		
	
	}
	.mapa{
	
		width: 400px;
		margin-top: 50px;
		
		margin-left: auto;
		margin-right: auto;
		
		
		
	}
	.tododirec{
	
		width: 400px;
		
		
		margin-right: auto;
		margin-left: auto;
	}
	.abcdireccion{
	  
		width: 400px;
		margin-bottom: 20px;
		vertical-align: top;
		display: inline-block;
		margin-left:6px;
		
		
		
	}
	.abcdireccion h2{
		margin-left: 10px;
	   	
	}
	
	.abcdireccion p{
		margin-left: 5px;
	   	
	}
	
	.contentform{
		width: 400px;
		background: #F02023;
		margin-left:auto;
		margin-right: auto;
	}
.form-consulta {
	
	max-width: 480px; 
	background: #eee; 

	padding: 25px; 
	margin-bottom: 20px;
	font-family: 'Source Sans Pro', sans-serif;}
	
.campo-form {

	width:100%; 
	height:36px; 
	margin:2px 0 6px; 
	padding-left:6px; 
	box-sizing: border-box; 
	border-radius:3px; 
	border:0; 
	font-family: 'Source Sans Pro', sans-serif; 
	font-size:1em;}
	
label span {color: #F02023}
textarea {min-height: 100px!important;}
.btn-form {display: inline-block; border:0; background: #000; height: 46px; line-height: 46px; padding: 0 20px; border-radius: 6px; color:#fff; text-decoration: none; text-transform: uppercase; letter-spacing: 1px}
.btn-form:hover {background: #444}
}
@media (min-width:768px){
	.abcdireccion{
	margin-bottom: 10px;
}

.abcdireccion h2{
	margin-top: 25px;
	margin-left: 70px;
	font-size: 16px;
	font: bold;
	
	font-family: Lucida Grande, Lucida Sans Unicode, Lucida Sans, DejaVu Sans, Verdana," sans-serif";
	color: black;}

.abcdireccion p{
	margin-top: 12px;
	margin-left: 70px;
	font-size: 13px;
	font: bold;
	font-family: Lucida Grande, Lucida Sans Unicode, Lucida Sans, DejaVu Sans, Verdana," sans-serif";
	color: #3A3A3A;}



/* reglas CSS para formulario */
.form-consulta {max-width: 500px;
	margin-bottom: 20px;
	background: #eee; padding: 25px; font-family: 'Source Sans Pro', sans-serif;}
.campo-form {width:100%; height:36px; margin:2px 0 6px; padding-left:6px; box-sizing: border-box; border-radius:3px; border:0; font-family: 'Source Sans Pro', sans-serif; font-size:1em;}
label span {color: #f00}
textarea {min-height: 150px!important;}
.btn-form {display: inline-block; border:0; background: #000; height: 46px; line-height: 46px; padding: 0 20px; border-radius: 6px; color:#fff; text-decoration: none; text-transform: uppercase; letter-spacing: 1px}
.btn-form:hover {background: #444}

.mapa {
	width:100%;
	margin-bottom: 40px;
	margin: 20px auto;
	margin-top: 60px;

	}
		
.mapa iframe{
	
    width: 250px;
	height: 250px;
	display: block;
	margin: auto;
}

	.todosconta{
		width: 1500px;
		max-width: 1500px;
		
		margin-left: auto;
		margin-right: auto;
	}
	
	.mapa iframe{
	
	width: 220px;
		margin-left: 30px;
		margin-bottom: 20px;
		vertical-align: top;
		display: inline-block;
		
		
		
	
	}
	.mapa{
	
		width: 900px;
		margin-top: 50px;
		
		margin-left: -10px;
		
		
		
	}
	.tododirec{
	
		width: 780px;
		
		
		margin-right: auto;
		margin-left: 1px;
	}
	.abcdireccion{
	  
		width: 250px;
		margin-bottom: 20px;
		vertical-align: top;
		display: inline-block;
		margin-left:6px;
		
		
		
	}
	.abcdireccion h2{
		margin-left: 10px;
	   	
	}
	
	.abcdireccion p{
		margin-left: 5px;
	   	
	}
	
	.contentform{
		width: 500px;
		background: #F02023;
		margin-left: 110px;
		margin-right: auto;
	
	}
.form-consulta {
	
	max-width: 500px; 
	background: #eee; 

	padding: 25px; 
	margin-bottom: 20px;
	font-family: 'Source Sans Pro', sans-serif;}
	
.campo-form {

	width:100%; 
	height:36px; 
	margin:2px 0 6px; 
	padding-left:6px; 
	box-sizing: border-box; 
	border-radius:3px; 
	border:0; 
	font-family: 'Source Sans Pro', sans-serif; 
	font-size:1em;}
	
label span {color: #f00}
textarea {min-height: 100px!important;}
.btn-form {display: inline-block; border:0; background: #000; height: 46px; line-height: 46px; padding: 0 20px; border-radius: 6px; color:#fff; text-decoration: none; text-transform: uppercase; letter-spacing: 1px}
.btn-form:hover {background: #444}


}
@media (min-width:1024px){
	
	.abcdireccion{
	margin-bottom: 10px;
}

.abcdireccion h2{
	margin-top: 25px;
	margin-left: 70px;
	font-size: 16px;
	font: bold;
	
	font-family: Lucida Grande, Lucida Sans Unicode, Lucida Sans, DejaVu Sans, Verdana," sans-serif";
	color: black;}

.abcdireccion p{
	margin-top: 12px;
	margin-left: 70px;
	font-size: 13px;
	font: bold;
	font-family: Lucida Grande, Lucida Sans Unicode, Lucida Sans, DejaVu Sans, Verdana," sans-serif";
	color: #3A3A3A;}



/* reglas CSS para formulario */
.form-consulta {max-width: 500px;
	margin-bottom: 20px;
	background: #eee; padding: 25px; font-family: 'Source Sans Pro', sans-serif;}
.campo-form {width:100%; height:36px; margin:2px 0 6px; padding-left:6px; box-sizing: border-box; border-radius:3px; border:0; font-family: 'Source Sans Pro', sans-serif; font-size:1em;}
label span {color: #f00}
textarea {min-height: 150px!important;}
.btn-form {display: inline-block; border:0; background: #000; height: 46px; line-height: 46px; padding: 0 20px; border-radius: 6px; color:#fff; text-decoration: none; text-transform: uppercase; letter-spacing: 1px}
.btn-form:hover {background: #444}

.mapa {
	width:100%;
	margin-bottom: 40px;
	margin: 20px auto;
	margin-top: 60px;

	}
		
.mapa iframe{
	
    width: 250px;
	height: 250px;
	display: block;
	margin: auto;
}

	.todosconta{
		width: 1500px;
		max-width: 1500px;
		
		margin-left: auto;
		margin-right: auto;
	}
	.calendario{
		display: flex;
		margin-left: 50px;
		float: left;
		margin-top: 30px;
	}

	
	.mapa iframe{
	
	width: 220px;
		margin-left: 30px;
		margin-bottom: 20px;
		vertical-align: top;
		display: inline-block;
		
		
		
	
	}
	.mapa{
	
		width: 900px;
		margin-top: 50px;
		
		margin-left: 450px;
		
		
		
	}
	.tododirec{
	
		width: 780px;
		
		
		margin-right: auto;
		margin-left: 460px;
	}
	.abcdireccion{
	  
		width: 250px;
		margin-bottom: 20px;
		vertical-align: top;
		display: inline-block;
		margin-left:6px;
		
		
		
	}
	.abcdireccion h2{
		margin-left: 10px;
	   	
	}
	
	.abcdireccion p{
		margin-left: 5px;
	   	
	}
	
	.contentform{
		width: 500px;
		background: #F02023;
		margin-left:635px;;
		margin-right: auto;
	}
.form-consulta {
	
	max-width: 500px; 
	background: #eee; 

	padding: 25px; 
	margin-bottom: 20px;
	font-family: 'Source Sans Pro', sans-serif;}
	
.campo-form {

	width:100%; 
	height:36px; 
	margin:2px 0 6px; 
	padding-left:6px; 
	box-sizing: border-box; 
	border-radius:3px; 
	border:0; 
	font-family: 'Source Sans Pro', sans-serif; 
	font-size:1em;}
	
label span {color: #f00}
textarea {min-height: 150px!important;}
.btn-form {display: inline-block; border:0; background: #000; height: 46px; line-height: 46px; padding: 0 20px; border-radius: 6px; color:#fff; text-decoration: none; text-transform: uppercase; letter-spacing: 1px}
.btn-form:hover {background: #444}



	
}
